html {
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    font-size: 1.5em;
}

body {
    background-color: #161b22;
    border: double 10px #0003;
    padding: 2%;
}


.small_image {
    width: 20%;
    max-width: 256px;
}

.big_image {
    width: 100%;
    max-width: 1024px;
    border: double 10px #0003;
}

.gif {
    width: 25%;
    max-width: 512px;
}

.info {
    text-align: center;
}

section {
    margin-bottom: 50px;
}

.gifs {
    display: flex;
    justify-content: space-around;
}